function FileData_Pairs(x)
{
x.t("\u00adence","during");
x.t("2.9","csd");
x.t("within","1000");
x.t("caller","called");
x.t("instructions","basically");
x.t("instructions","scenarios");
x.t("instructions","2.9.2");
x.t("always","command");
x.t("once","data");
x.t("enters","data");
x.t("basically","steps");
x.t("line","command");
x.t("remote","party");
x.t("mode","escape");
x.t("mode","online");
x.t("mode","data");
x.t("mode","used");
x.t("mode","without");
x.t("response","ath");
x.t("quite","similar");
x.t("connection","established");
x.t("followed","pause");
x.t("party","may");
x.t("party","given");
x.t("command","mode");
x.t("command","ato");
x.t("command","data");
x.t("command","ats18");
x.t("during","voice");
x.t("escape","sequence");
x.t("entered","quick");
x.t("differ","\u00adence");
x.t("characters","entered");
x.t("1000","characters");
x.t("1000","end");
x.t("quick","succession");
x.t("voice","data");
x.t("voice","call");
x.t("commands","ath");
x.t("commands","data");
x.t("pause","least");
x.t("dropping","line");
x.t("first","enters");
x.t("preceded","followed");
x.t("reason","call");
x.t("connec\u00adtion","may");
x.t("may","commands");
x.t("may","either");
x.t("succession","within");
x.t("handling","general");
x.t("ath","chup");
x.t("verify","reason");
x.t("release","command");
x.t("switch","data");
x.t("scenarios","2.9");
x.t("steps","voice");
x.t("end","call");
x.t("least","1000");
x.t("given","carrier");
x.t("ato","returns");
x.t("similar","significant");
x.t("csd","2.9.2");
x.t("csd","call");
x.t("send","commands");
x.t("established","first");
x.t("2.9.2","csd");
x.t("transfer","data");
x.t("online","mode");
x.t("sequence","preceded");
x.t("sequence","switch");
x.t("data","once");
x.t("data","mode");
x.t("data","connection");
x.t("data","command");
x.t("data","connec\u00adtion");
x.t("data","call");
x.t("module","always");
x.t("called","party");
x.t("significant","differ");
x.t("call","caller");
x.t("call","quite");
x.t("call","handling");
x.t("call","release");
x.t("call","module");
x.t("chup","remote");
x.t("chup","response");
x.t("carrier","verify");
x.t("either","command");
x.t("used","send");
x.t("used","transfer");
x.t("general","instructions");
x.t("returns","command");
x.t("without","dropping");
x.t("ats18","used");
}
